
/* Hide mobile-only element on "fullsite view" */

div.mobile_menu,
.mobile,
.blue_btn.mobile
{
	display:none;
	
}


body:after {
	/*
    content: "less than 320px";
    font-size: 300%;
    font-weight: bold;
    position: fixed;
    bottom: 60px;
    width: 100%;
    text-align: center;
    background-color: hsla(1,60%,40%,0.7);
    color: #fff;
	(max-width: 479px)
	*/
	
}

/* ~~~~~~~~~~~~~~~~~~ */
/* Responsive display */
/* ~~~~~~~~~~~~~~~~~~ */


/* Small devices only */

@media only screen and (max-width: 491px)
{
	
}

/* All mobile devices */

@media only screen and (max-width: 767px)
{
	body
	{
		min-width:0;	
	}
	
	#top_menu,
	#super-menu,
	#head,
	div.sign,
	.roadmap_link + br,
	#texte1 > p > br,
	.index_title > p > br,
	.second_blog_title > p > br,
	.posts_tiles tr:nth-child(odd) td:nth-child(2),
	.posts_tiles tr:nth-child(even) td:nth-child(1),
	.posts_tiles tr:nth-child(even) td:nth-child(3),
	#index_gradient2 > .wrapper > div.button,
	div#footer div#foot .border_left + div.bottom-menu,
	.twitter_box,
	.bottom_right_bloc,
	.second_menu,
	.community_search,
	#blog_head,
	#comments,
	#sidebar-container,
	.bawmrp,
	#mainnav,
	#header .top_link,
	.logo strong,
	.tagline_small,
	.bottom_menu,
	.socials,
	#partner_slider
	{
		display:none;
	}
	
	#header
	{
		width:98%;
		padding:0 1%;
		text-align:center;
	}
	
	#page_content, .page_content
	{
		float:none;
		width:100%;	
	}
	
	#MC_content, .MC_content
	{
		box-shadow:none;
		background:#ffffff;	
	}
	
	H1
	{
		margin: 9px 0;
		padding-bottom:0;
	}
	
	.main_nav > .wrapper
	{
		background:#808285;
	}
	
	.addthis_default_style {
	margin: 10px 0 10px;
	}
	
	.wrapper
	{
		background:#fff;	
	}
	
	.tagline {
		top: 0%;
	}
	
		.tagline_big span
		{
			display: inline-block;
			padding: 5px 9px;
			background: #0652a3;
			color: #ffffff;
			font-weight: normal;
			font-size: 20px;
			line-height: 11px;
			clear: both;
			float: left;
		}
		
		.tagline_big span:first-child 
		{
			padding-top: 8px;
		}
		
		.tagline_big span:last-child 
		{
			padding-bottom: 8px;
		}
	
	.home_featured_section
	{
		width: 102%;
		margin-left: -1%;
		text-align:center;
		min-height: 0;
	}
	
		.home_featured_section .btn2
		{
			position: relative;
			margin: 40% auto 0;
		}
	
	
	.home_featured_boxes table.boxes,
	.home_featured_boxes table.boxes tbody,
	.home_featured_boxes table.boxes tr,
	.home_featured_boxes table.boxes tr td,
	.home_buttons_container,
	.home_buttons_container tbody,
	.home_buttons_container tr,
	.home_buttons_container tr td
	{
		display:block;
	}
	
	.home_buttons_container tr td
	{
		text-align:center;	
	}
	
	.grey_section .btn_box 
	{
		width: 280px;
		background: none !important;
		margin: 15px auto;
	}
	
	.grey_section .wrapper .top_link span
	{
		font-size:22px !important;
		line-height: 30px;
	}
		.grey_section .wrapper .top_link span+br+span
		{
			font-size:25px !important;
		}
	
	.home_featured_boxes table.boxes tr > td
	{
		width: 85%;
		margin: 9% auto;
	}
	
		.home_featured_boxes table.boxes tr > td p
		{
			margin-top:0;
			padding:0 10%;
		}
		
		.home_featured_boxes table.boxes tr > td p > br,
		.grey_section .top_link .arrow 
		{
			display:none;
		}
	
	.home_featured_boxes table.boxes tr > td .top_icon 
	{
		width: 100%;
	}
	
	
	.page_content .post_box.has_thumb .post_content
	{
		padding-left:0;
	}
	
	.page_content .post_box:nth-child(even).has_thumb .post_content
	{
		padding-right:0;	
	}
	
	.page_content .post_box.has_thumb .post_content .featured_img
	{
		position:static;
		display:block;	
	}
	
	.cat_label {
	position: absolute;
	left:0;
	top: 185px;
	font-family: "prelo";
	}
	
	.page_content .post_box:nth-child(even).has_thumb .featured_img
	{
		float:right;	
	}
	
	.page_content .post_box:nth-child(even).has_thumb .cat_label
	{
		left:auto;
		right:0;
	}
	
	.post_box h2, .post_box h2 a
	{
		clear:both;	
	}
	
	.logo
	{
		margin:25px 0;
		float:none;
		width:100%;
	}
	
	.logo img
	{
		display:block;
		float:none;
		margin:0 auto;
	}
	
	.content_fw div#left .bawmrp ul
	{
		margin:0;
		padding:0;	
	}
	
	#content img
	{
		max-width:100%;	
	}
	
	
	blockquote,
	blockquote.style2
	{
		max-width: 92%;
		height: auto;
		padding: 4% !important;
		background-image: none !important;
	}
		.content_fw div#left .bawmrp ul:after
		{
			clear:both;	
		}
	
	.content_fw div#left .bawmrp ul li
	{
		width: 22% !important;
		overflow:visible !important;
	}
	
	.content_fw div#left .bawmrp ul li a
	{
		font-size: 83%;
		line-height: normal;
	}
	
		.content_fw div#left .bawmrp ul li a img
		{
			max-width:97%;
		}
	
	.content_fw div#left
	{
		width:100%;
		float:none;	
	}
		
	#index_gradient > div.wrapper
	{
		position:absolute;
	}
	
	#index_gradient #video_holder > div.left
	{
		background-position: -31% 104%;
		/* left: -30%; */
		top: -9%;
	}
	
	#index_gradient #video_holder > div.right
	{
		background-position: 54% bottom !important;
		width: 139%;
		bottom: 17%;
		left: -34%;
		top: auto;	
	}
	
	#index_gradient #video_holder > div.last_layer
	{
		background-position-x:center;
		
		background-position: 58% bottom !important;
		background-size: 243% !important;
		bottom:0;
		top:auto;
		left: -82%;
		
		left: -49%;
		width: 150%;
	}
	
	#index_gradient #video_holder .roadmap_link,
	#index_gradient #video_holder .website_link 
	{
		position: relative;
		bottom: 0;
		width: 40%;
		padding: 0 4.75%;
		top: 85%;
		left: 0;
		font-size:100%;
	}
	
	#index_gradient #video_holder .roadmap_link
	{
		float:right;
	}
	
	#index_gradient #video_holder .website_link 
	{
		float:left;
	}
	
	div.box1
	{
		padding: 8% 15%;	
		font-size:121%;
	}
	
		
	#header #head2
	{
		height:auto;
		padding:10px 1% !important;
		background:url(../images/mobile_menu_shadow.png) left bottom repeat-x #363636;
	}
	
	#index_gradient #video_holder > div
	{
		background-size: 130% !important;
		width: 188%;
		left: -75%;
	}
	
	#header #head2 a.logolink
	{
		position:relative;
		top:0px;
		margin-bottom:20px;
	}
	
	.index_title
	{
		font-size: 179%;
		line-height: normal;	
	}
	
	.box1 #texte1
	{
		font-size: 150%;
		line-height: normal;
	}
	
	.styled-select
	{
		background: url("../images/icons/mobile_menu_back.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
		padding: 0 0 0 20px;
		overflow: hidden;
		width: 97%;
		display: inline-block !important;
		position: relative;
		top: 4px;
	}
	
	select.main_menu_mobile
	{
		-webkit-appearance: none;
		-moz-appearance:window;
		appearance: none;
		background: transparent;
		border: 0 none;
		color: #fff;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 14px;
		font-weight: bold;
		height: 24px;
		margin: 0;
		overflow: hidden;
		padding: 0 0 0 20px;
		left:-20px;
		position: relative;
		top: 36%;
		width: 87px;
	}
	
	select.main_menu_mobile
	{
		width:100%;	
	}
	
	select.main_menu_mobile option
	{
		color:rgb(68, 68, 68);
	}
	
	div.mobile_menu
	{
		display:block;
		position:relative;
	}
	
	table.posts_list,
	table.posts_list tbody,
	table.posts_list tr,
	table.posts_list td,
	table.posts_tiles,
	table.posts_tiles tbody,
	table.posts_tiles tr,
	table.posts_tiles td
	{
		display:block;	
	}
	
	table.posts_tiles td
	{
		text-align:center;
		margin-bottom: 1%;
	}
	
	table.posts_list td 
	{
		width:95.21%;	
	}
	
	div.featured_authors
	{
		height:auto;
		position:relative;	
	}
	
	div.featured_authors,
	div.featured_authors h2,
	ul.h_user_list+div
	{
		width:100% !important;
		vertical-align: bottom;
	}
	
	ul.h_user_list+div
	{
		text-align: center;
		height: 0px !important;
		margin-top: -12px;
		position: absolute;
		bottom: 0;
	}
	
	div.featured_authors > h2
	{
		font-size: 176%;
		margin-bottom:0;
	}
	
	div.featured_authors h2.over_title
	{
		font-size: 154%;
		top: auto;
		margin: 0% 0 0 0;
		position: absolute;
		left: 0;
		bottom: 14%;
	}
	
	ul.h_user_list 
	{
		margin:0;
		height:auto;
	}
	
	ul.h_user_list li
	{
		margin:0;	
	}
	
	ul.h_user_list li img.avatar {
		margin: 0;
		opacity: 0.55;
		width: 100%;
		height: auto;
	}
	
	.alignright,
	.alignleft
	{
		float:none !important;
		display:block !important;
		margin:10px auto !important;	
	}
	
	.wrapper
	{
		padding: 0 1% !important;
    	width: 98% !important;
		overflow:hidden;
	}
	
	
	.second_blog_title {
		font-size: 163%;
		padding: 0% 19%;
		margin-top: 15%;
	}
	
	div#copy
	{
		text-align:center;	
		width: 100%;
		left: 0;
	}
	
	div#footer {
		min-height:0;	
	}
	
	div#inner-footer {
		margin-top: -117px;
		min-height: 149px;
		position: relative;
	}
	
	div#footer div#foot {
		padding: 0;
		min-height: 130px;
	}
	
	.bottom_search {
		margin: 15px 0 15px;
	}
	
	#bottom_socials {
		float: none;
		text-align: center;
	}
	
	.post_box.has_thumb .post_content .featured_img
	{
		position:static;
		display:block;
		margin:5px 0;
		width: 96%;
	}
	
	.post_box.has_thumb .post_content
	{
		padding:0;	
	}
}

/* Medium device only */

@media only screen and (min-width: 491px) and (max-width: 766px)
{
	
}